div.error_message {
	background: url('../images/error.png') no-repeat 10px center #F4CACA;
	padding: 15px 10px 15px 50px;
	margin: 20px 20px 30px;
	border: 2px solid #CC0000;
	color: #CC0000;
}
div.info_message {
	background: url('../images/ok.png') no-repeat 10px center #CAF4CA;
	padding: 15px 10px 15px 50px;
	margin: 20px 20px 30px;
	border: 2px solid #090;
	color: #090;
}
div.indicator_message { 
	background: url('../images/loader.gif') no-repeat 10px center #F4F4F4;
	padding: 15px 10px 15px 50px;
	margin: 20px 20px 30px;
	border: 2px solid #999;
	color: #999;
}
form div.error { border: 1px solid #CC0000; background: #F4CACA;margin: 5px 0; padding: 10px;}
form div.error .info { color: #CC0000; font-size: 11px; margin: 5px 0 0 42%;}
.hidden { display: none; }
.popup {
	text-align: left;
	padding: 0;
	margin: 0;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.popup h1 {
	font-size: 14px;
	color: #FFF;
	background: #97bd14;
	margin: 0;
	padding: 5px;
}
.popup p.info {
	font-size: 11px;
	padding: 0 20px 20px;
	margin: 10px 0 -10px 0;
}
.popup form { padding: 0 20px 20px;}
.popup form .clear { clear: both; }
.popup form .field {
	margin: 10px 0;
}
.popup form .field label {
	display: block;
	float: left;
	width: 40%;
	text-align: right;
	margin-right: 2%;
}
.popup form .field .code {
	margin-left: 42%;
	margin-top: 10px;
}
.popup form .field input, .popup form .field textarea {
	width: 40%;
}
.popup form .send {
	margin: 0 0 0 42%;
}